WebSpellChecker 4.9.2.1: Hot Fix Release: Spell Check Dialog Security Error

Date: August 15, 2017
Product: WebSpellChecker (Spell Check Dialog) for CKEditor

Recently we have encountered the issue in the WebSpellChecker (Spell Check Dialog) plugin for CKEditor in Internet Explorer 11 (IE11). Enabled XSS filter option in IE11 blocked all the Spell Check Dialog requests and thrown the “internet explorer has modified to help prevent cross-site scripting” message.

Our team took the immediate actions and eliminated a potential security vulnerability problem. This fix is already available for both Server and Cloud customers.

Feel free to contact us at support@webspellchecker.net if any questions or comments.

Related Posts